.ui-ribbon{
  background-color: #a74b2c!important;
}
.x_content h2 {
  font-weight: 600!important;
  color: #a74b2c!important;
}
.x_title h2 {
  font-weight: 400!important;
  color: #a74b2c!important;
}
#frasetopo {
  display: none;
}

#main-menu.navbar-default .navbar-nav > li > a {
  padding-top: 37px!important;
}
.utilidades{
  display: none!important;
}
#footer a {
    color: #333!important;
}
#footer h4 {
    color: #333!important;
}